package org.etsi.mts.tdl.execution.java.tri;

/**
 * Annotation as specified in TDL model.
 */
public interface ElementAnnotation {

	/**
	 * Key of the annotation.
	 */
	String getKey();

	/**
	 * Value of the annotation.
	 */
	String getValue();

}
